td {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;

}
.tdimage {
background-image: url();
}

.headline {
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px;
}

.headline2 {
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px;
text-decoration: none;
}

.text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 15px;
color: #333333;
}

.titlebar {
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size:13px;
line-height:17px;
font-weight:bold;
}

.titlebar_viewall {
font-family: Helvetica, "Trebuchet MS", sans-serif;
color: #003366;
font-size:9px;
line-height:17px;
font-weight:bold;
}

.morelink {
font-family:Arial Black;
color: #773322;
font-size:10px;
line-height:17px;
}

.morearrows {
font-family: Arial;
color: #773322;
font-size: 11px;
}

.morearrows:link {
font-family: Arial;
color: #773322;
font-size: 11px;
text-decoration: none;
}

.morearrows:visited {
font-family: Arial;
color: #773322;
font-size: 11px;
text-decoration: none;
}

.morearrows:hover {
font-family: Arial;
color: #773322;
font-size: 11px;
text-decoration: underline;
}

.takeactionbottom {
font-family: Arial;
color: #225588;
font-size: 12px;
font-weight: bold;
}
A.takeactionbottom:link {
font-family: Arial;
color: #225588;
font-size: 12px;
text-decoration: none;
}
A.takeactionbottom:visited {
font-family: Arial;
color: #225588;
font-size: 12px;
text-decoration: none;
}
A.takeactionbottom:hover {
font-family: Arial;
color: #225588;
font-size: 12px;
text-decoration: none;
}

.issuesHeader2 {
font-family: verdana;
font-size: 9px;
color: #000000;
weight: bold;
}

.issueslinks {
font-family: Arial;
color: #225588;
font-size: 11px;
}

.Hot_Topics {
font-family: Arial;
color: #EE8800;
font-size: 14px;
font-weight: bold;
}

.hottopics {
font-family: Arial;
color: #225588;
font-size: 10px;
line-height: 13px;
}

.footer {
font-family: Arial;
font-size: 10px;
color: #ffffff;
line-height: 13px;
}

.rightlinks {
font-family: Arial;
font-size: 11px;
font-face: 14px;
color: #666666;
text-decoration: none;
}

A.rightlinks:hover {
font-family: Arial;
font-size: 11px;
font-face: 14px;
color: #666666;
text-decoration: underline;
}

.givingleftcolumngreyline {
font-family: Arial;
font-size: 11px;
font-face: 14px;
color: #666666;
text-decoration: underline;
}

.kickers {
font-family: Arial Black;
color: #773322;
font-size: 10px;
} 
.bigintro {
font-family: Arial;
font-size: 12px;
line-height: 15px;
}
.headline3 {
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
line-height: 17px;
font-weight: bold;
color: #0E4FA8; 
text-decoration:none;
}
a.headline3:hover {
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
line-height: 17px;
font-weight: bold;
color: #0E4FA8; 
text-decoration:underline;
}
.headline3_content {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #00000;
}
.headline_date {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
}
.advisory {
font-family: Arial;
font-size: 15px;
line-height: 19px;
font-weight: bold;
}

.takeaction {
font-family: Arial;
color: #2D577D;
text-decoration:none;
font-weight:BOLD;
}

.headline2_noline {
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px;
text-decoration: none;
}

a.headline2_noline:link{
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px;
}

a.headline2_noline:visited{
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px;
}

A.headline2_noline:hover {
font-family: Times,Georgia,Serif;
color: #666600;
font-size:22px;
line-height:24px; 
text-decoration: underline;
}


.headline3_noline {
font-family: Times,Georgia,Serif;
color: #666600;
font-size: 16px;
line-height: 19px;
font-weight: bold;
text-decoration: none;
}

a.headline3_noline:link{
font-family: Times,Georgia,Serif;
color: #666600;
font-size: 16px;
line-height: 19px;
font-weight: bold; 
}

a.headline3_noline:visited{
font-family: Times,Georgia,Serif;
color: #666600;
font-size: 16px;
line-height: 19px;
font-weight: bold; 
}

a.headline3_noline:hover {
font-family: Times,Georgia,Serif;
color: #666600;
font-size: 16px;
line-height: 19px;
font-weight: bold; 
text-decoration: underline;
}

.morelink_noline {
font-family:Arial Black;
color: #773322;
font-size:10px;
line-height:17px;
text-decoration: none;
}

a.morelink_noline:link{
font-family:Arial Black;
color: #773322;
font-size:10px;
line-height:17px; 
}

a.morelink_noline:visited{
font-family:Arial Black;
color: #773322;
font-size:10px;
line-height:17px;
}

A.morelink_noline:hover {
font-family:Arial Black;
color: #773322;
font-size:10px;
line-height:17px; 
text-decoration: underline;
} 

.noline_blue {
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #225588;
text-decoration:none;} 

a.noline_blue:link{
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #225588; 
}

a.noline_blue:visited{
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #225588; 
}

A.noline_blue:hover {
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #225588; 
text-decoration: underline;
} 

.noline {
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #773322;
text-decoration:none;} 

a.noline:link{
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #773322; 
}

a.noline:visited{
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #773322; 
}

A.noline:hover {
font-family: Helvetica, "Trebuchet MS", sans-serif;
font-size: 13px;
color: #773322; 
text-decoration: underline;
} 


.issueslinks_noline {
font-family: Arial;
color: #225588;
font-size: 11px;
font-weight: normal;
text-decoration:none;
} 

a.issueslinks_noline:link{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

a.issueslinks_noline:visited{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

A.issueslinks_noline:hover {
font-family: Arial;
color: #225588;
font-size: 11px;
text-decoration: underline;
} 

.issueslinknoline {
font-family: Arial;
color: #225588;
font-size: 11px;
text-decoration:none;} 

a.issueslinknoline:link{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

a.issueslinknoline:visited{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

A.issueslinknoline:hover {
font-family: Arial;
color: #225588;
font-size: 11px;
text-decoration: underline;
} 


.hottopics_noline {
font-family: Arial;
color: #225588;
font-size: 10px;
line-height: 13px;
text-decoration:none;} 

a.hottopics_noline:link{
font-family: Arial;
color: #225588;
font-size: 10px;
line-height: 13px; 
}

a.hottopics_noline:visited{
font-family: Arial;
color: #225588;
font-size: 10px;
line-height: 13px;
}

A.hottopics_noline:hover {
font-family: Arial;
color: #225588;
font-size: 10px;
line-height: 13px;
text-decoration: underline;
} 

.morearrows_noline {
font-family: Arial;
color: #773322;
font-size: 11px;
text-decoration:none;} 

a.morearrows_noline:link{
font-family: Arial;
color: #773322;
font-size: 11px; 
}

a.morearrows_noline:visited{
font-family: Arial;
color: #773322;
font-size: 11px;
}

A.morearrows_noline:hover {
font-family: Arial;
color: #773322;
font-size: 11px;
text-decoration: underline;
} 

.headline3_blue {
font-family: Times,Georgia,Serif;
color: #2D577D;
font-size: 16px;
line-height: 19px;
font-weight: bold;
text-decoration: none;
}

.searchboxtext {
font-family: Arial;
color: #225588;
font-size: 9px; 
text-decoration:none;
}

a.searchboxtext:link{
font-family: Arial;
color: #225588;
font-size: 9px; 
}

a.searchboxtext:visited{
font-family: Arial;
color: #225588;
font-size: 9px; 
}

A.searchboxtext:hover {
font-family: Arial;
color: #225588;
font-size: 9px;
text-decoration: underline;
} 

.pressroomlatest {
font-family:Arial Black;
color: #000000;
font-size:11px;
line-height:17px;
text-decoration: none;
}
a.pressroomlatest:hover {
font-family:Arial Black;
color: #000000;
font-size:11px;
line-height:17px;
text-decoration: underline;
}

.HomepageCustomTitle {
font-family: Arial;
color: black;
font-size: 11px;
font-weight: bold;
text-decoration:none;

}

.homepage_custom_links {
font-family: Arial;
color: #225588;
font-size: 11px;
text-decoration:none;} 

a.homepage_custom_links:link{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

a.homepage_custom_links:visited{
font-family: Arial;
color: #225588;
font-size: 11px; 
}

A.homepage_custom_links:hover {
font-family: Arial;
color: #225588;
font-size: 11px;
text-decoration: underline;
} 

/* New Stylesheet Elements */

body {
background-color: #333333;
/* background-color: #E8E8CD; */
color: #333333;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
}
#main {
width: 756px;
border-top: 0px none;
border-right: 1px solid #3D6686;
border-bottom: 0px none;
border-left: 1px solid #3D6686;
text-align: left;
}
#lt_bar {
background-color: #EOEAF7;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: none;
border-left-style: none;
border-right-color: #D3D8BC;
width: 145px;


}


#lt_content {
padding-top: 7px;
padding-bottom: 7px;
padding-left: 5px;
padding-right: 2px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #005488;
}

/* Get involved navigation styles */

#lt_involved a {
border-bottom: dashed 1px #E0EAF7;
background-color: #77A3DD;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
padding-left: 10px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 3px;
display: block;
line-height: 18px;
}
#lt_involved a:hover {
background-color: #005488;
color: #FFFFFF;
}
#lt_involved_sml {
font-size: 10px;
line-height: 11px;
font-weight: normal;
text-decoration: none;
padding-left: 12px;
}

/* end get involved naviation styles */
.search {
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #8C8C8C;
padding: 1px 2px 1px 3px;
font-size: 10px;
color: #666666;
}
#search {
font-family: Arial, Helvetica, sans-serif;
border: 1px solid #8C8C8C;
padding: 1px 2px 1px 3px;
font-size: 10px;
color: #666666;
}
#rt_search {
background-color: #77A3DD;
height: 23px;
}
#rt_bar {
background-color: #F1F1E0;
color: #555531;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
width: 160px;


}
#rt_involved {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: dashed;
border-left-style: none;
border-bottom-color: #555531;
font-weight: bold;
padding-top: 3px;
padding-right: 0px;
padding-bottom: 3px;
padding-left: 10px;
background-color: #E0EAF7;
font-size: 11px;
}
#rt_involved a {
color: #555531;
text-decoration: none;
font-size: 11px;
}
#rt_involved a:hover {
text-decoration: underline;
font-size: 11px;
}
#ct_content {
background-color: #FFFFFF;
padding-top: 10px;
padding-right: 14px;
padding-bottom: 20px;
padding-left: 14px;


}
#america_lt {
background-color: #FFFFFF;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 0px;
border-left-width: 6px;
border-top-style: none;
border-right-style: dotted;
border-bottom-style: none;
border-left-style: solid;
border-right-color: #969696;
border-left-color: #969696;
padding: 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
font-weight: bold;
}
#america_rt {
background-color: #FFFFFF;
border-top-width: 0px;
border-right-width: 6px;
border-bottom-width: 0px;
border-left-width: 0px;
border-top-style: none;
border-right-style: solid;
border-bottom-style: none;
border-left-style: none;
border-right-color: #969696;
padding: 4px 4px 4px 10px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #666666;
font-weight: bold;
}
#america_rt_content {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
margin: 0px;
padding: 0px;

}

#america_rt_content a {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
text-decoration:none;
}

#america_rt_content #title{
/* background-color: #005488; */
padding: 3px;
font-weight: bold;
}
#america_rt_content #content {
padding: 3px 3px 3px 14px;
}
#america_rt_content #spacer{
background-color: #FFFFFF;
}

/* ---- styles for changing table backgrounds ---- */
.blue_title {
background-color: #005488;
}
.blue_content {
background-color: #004570;
font-weight: bold;
}
.red_title {
background-color: #C62100;
}
.red_content {
background-color: #A31B00;
font-weight: bold;
}
.purple_title {
background-color: #896F91;
}
.purple_content {
background-color: #7D6685;
font-weight: bold;
}
.green_title {
background-color: #83904F;
}
.green_content {
background-color: #6C7936;
font-weight: bold;
}
.gold_title {
background-color: #CA9B00;
}
.gold_content {
background-color: #AD8910;
font-weight: bold;
}
/* ---- end background colors ----*/


#top_news_title {
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #999999;
}

#news {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #F3F7FA;
}
#news #title {
background-color: #F3F7FA;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #666666;
padding: 5px;
}
#news #lt {
border-right-width: 1px;
border-right-style: dotted;
border-right-color: #666666;
padding: 4px 12px 4px 0px;
vertical-align:top;
}
#news #rt {
padding: 4px 12px 4px 0px;
color: #276791;
vertical-align:top;
}
#bot_nav {
background-color: #77A3DD;
border-top-width: 1px;
border-bottom-width: 1px;
border-top-style: solid;
border-bottom-style: solid;
border-top-color: #27557B;
border-bottom-color: #27557B;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
}
#footer {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #ffffff;
padding-top: 20px;
padding-bottom: 10px;
}
#footer a {
color: #276791;
}
#news #rt ul {
list-style-image: url(/images/layout/bullet_blue.gif);
}
#news #lt ul {
list-style-image: url(/images/layout/bullet_grey.gif);
}
#news ul {
list-style-image: url(/images/layout/bullet_grey.gif);
}


.breadcrumb a {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #0E4FA8;
text-decoration: none;

}
.breadcrumb a:hover{
text-decoration: underline;
}
.breadcrumb {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #666666;
}
.interiorHeadline {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #1c59ad;
line-height: 19px;
text-decoration: none;
}
.sidebarHead {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-transform: uppercase;

}
.interiorheadline {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #1c59ad;
line-height: 19px;
text-decoration: none;
}
.sidebarHead {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
text-transform: uppercase;

}
.sidebarLinks {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #225588;
font-weight: normal;
line-height: 14px;
text-decoration: none;
padding-bottom: 12px;


}
a.sidebarLinks:hover {
text-decoration: underline;
}
#top_news_content {
padding-left: 8px;
padding-right: 0px;
padding-top: 8px;
padding-bottom: 8px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333333;
}
#top_news_content a.title {
font-size: 14px;
font-weight: bold;
color: #0E4FA8;
}
#top_news_content a.more {
font-size: 12px;
color: #B10808;
}
#top_news_content .headline2_noline {
font-family: Arial, Helvetica, sans-serif; 
font-size: 14px;
line-height: 14px;
font-weight: bold;
text-decoration:underline;
color: #0E4FA8; 
}
#top_news_content .text {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 15px; 
color: #333333;
} 
#top_news_content .morelink {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #B10808;
font-weight: normal;
text-decoration: underline; 
} 
#top_news_content .morelink_noline {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #B10808;
text-decoration: underline; 
}
#news a { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none; 
} 

#news a:visited { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none; 
}
#news a:hover { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: underline; 
} 
.articleDescrip {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
color: #333333;
}

.bannerHead {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FFFFFF;
padding-left: 4px;
padding-top: 0px;
padding-bottom: 0px;
text-transform: uppercase;
text-decoration: none;

}
#supremeCourtBox {
padding: 8px;
border-top: 4px solid #969696;
border-right: 4px solid #969696;
border-bottom: 0px solid #969696;
border-left: 4px solid #969696;
}

#supremeCourtBoxBot {
padding: 8px;
border-top: 1px solid #969696;
border-right: 4px solid #969696;
border-bottom: 4px solid #969696;
border-left: 4px solid #969696;
}

.SupremebannerHead {
font-family: Arial, Helvetica, sans-serif !important;
font-size: 11px !important;
font-weight: bold !important;
color: #FFFFFF !important;
padding-left: 2px !important;
padding-top: 4px !important;
padding-bottom: 0px !important;
}

#leftBox {
border: 2px solid #969696;
padding: 4px;
}

#dropDown {
border: none;
padding: 0px 0px 5px;
}
#rightBox {
padding: 0px;
border-top: none;
border-right: none;
border-bottom: 1px dashed #005488;
border-left: none;
}

}

.sidebarLinksBULLET {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #225588;
line-height: 14px;
padding-left: 12px;
background-image: url(images/bullet_blue_right.gif);
background-position: 5px;
background-repeat: no-repeat;
text-decoration: none;
}
.sidebarLinksSUB {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #225588;
font-weight: normal;
line-height: 14px;
padding-left: 16px;
text-decoration: none;
}
.sidebarLinksBULLET a:hover {
text-decoration: underline;
}

.textLink {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #0E4FA8;
text-decoration: none;
}
a.textLink:hover {
text-decoration: underline;
}
a.sidebarLinksSUB:hover {
text-decoration: underline;
}
a.interiorHeadline:hover {
text-decoration: underline;
}
hr {
margin-top: 7px;
margin-bottom: 7px;
}
a.interiorheadline:hover {
text-decoration: underline;
}
hr {
margin-top: 7px;
margin-bottom: 7px;
}
.newsLink { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none; 
} 

a.newsLink:visited { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: none; 
}
a.newsLink:hover { 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration: underline; 
}
#norm_content {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333333;
line-height: 16px;
padding-bottom: 2px;
padding-left: 2px;
}
#norm_content a {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #0E4FA8;
padding-bottom: 2px;
}
.interiorHeadSmall {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #1c59ad;
line-height: 19px;
text-decoration: none;
}
a.bannerHead:hover {
text-decoration: underline;
}
.className { border: 1px solid #000000; }
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
color: #005488;
line-height: 19px;
text-decoration: none;
text-transform: uppercase;
margin: 0px;
padding: 0px;

}
.sideBar {
padding-left: 10px;
}

.spin-content { 
font-size: small; 
overflow:hidden; 
}

table#rightnavtb tr td a {
display: block; 
text-decoration: none; 
margin: 0; 
padding: 0; 
width: 100%; 
background-color: rgb(241, 241, 224); 
border-bottom: 1px dashed rgb(173, 182, 130); 
padding: 5px; 
visibility: inherit; 
cursor: pointer; 
font-family: Arial,sans-serif; 
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 8.5pt; 
line-height: normal; 
font-size-adjust: none; 
font-stretch: normal; 
left: 0px; 
width: 148px; 
top: 0px;
color: rgb(85, 85, 49);
bottom: 5px;
text-indent: 10px;
} 

table#rightnavtb a:hover {
display: block; 
text-decoration: none; 
padding: 0; 
width: 100%; 
background-color: rgb(85, 85, 49);
border-bottom: 1px dashed rgb(173, 182, 130); 
padding: 5px; 
visibility: inherit; 
cursor: pointer; 
font-family: Arial,sans-serif; 
font-style: normal; 
font-variant: normal; 
font-weight: normal; 
font-size: 8.5pt; 
line-height: normal; 
font-size-adjust: none; 
font-stretch: normal; 
left: 0px; 
width: 148px; 
top: 0px;
color: rgb(241, 241, 224);]
bottom: 5px;
text-indent: 10px;
}

.title_purple{
	font-size:16px;
	color:#9966CC;
	font-weight:bold;
}